{
  "Entries":[
    {
      "ID":1, "MaxRange":9800, "MinRange":5000, "HitRectWidth":1, "HitRectTop":1.5, "HitRectBottom":2, "HitRectWidthWid":1.3, "HitRectTopWid":1.5, "HitRectBottomWid":2, "DamageBase":29.5, "AttackPower":1, "AttackBaseNum":25, "ComboSeparate":20, "ActiveSkillCoefficient":0.9, "ActiveSkillBrillantValue":50, "ActiveSkillGreatValue":25, "PowerMax":500, "PowerCoef":0.1, "BossDamageAdjustRate":0.7, "BossPowerAdjustRate":1.5, "PassiveActivationRate":1.5
    }
  ]
}